<div>
       <div class="container-fluid mt-5 p-0 projects">

        <div class="row m-5 d-flex text-center justify-content-center align-items-center text-light">
        <div class="col-12">
          <h1 class="mt-5">MY RECENT PROJECTS</h1>
        </div>
        </div>
      

       <div class="row projects">
        <div class="col-4 d-flex justify-content-center align-items-center my-5">
         <div class="card" style="width: 23rem;">
           <img class="card-img-top" src="images/dummy.jpg" alt="Card image cap">
           <div class="card-body text-center">
             <h2><strong><u></strong>Capstone 1 </u></h2>
             <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nam accusamus nesciunt architecto ipsum dolores rerum, quaerat quibusdam. Laboriosam soluta maxime voluptates aliquid illo necessitatibus odit repudiandae, dicta obcaecati, deleniti quas!</p>
           </div>
          </div>
        </div>

          <div class="col-4 d-flex justify-content-center align-items-center">
           <div class="card" style="width: 23rem;">
             <img class="card-img-top" src="images/dummy.jpg" alt="Card image cap">
             <div class="card-body text-center">
               <h2><strong><u></strong>Capstone 2 </u></h2>
               <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nam accusamus nesciunt architecto ipsum dolores rerum, quaerat quibusdam. Laboriosam soluta maxime voluptates aliquid illo necessitatibus odit repudiandae, dicta obcaecati, deleniti quas!
               </p>
             </div>
            </div>
          </div>

            <div class="col-4 d-flex justify-content-center align-items-center">
             <div class="card" style="width: 23rem;">
               <img class="card-img-top" src="images/dummy.jpg" alt="Card image cap">
               <div class="card-body text-center">
                 <h2><strong><u></strong>Capstone 3</u></h2>
                 <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nam accusamus nesciunt architecto ipsum dolores rerum, quaerat quibusdam. Laboriosam soluta maxime voluptates aliquid illo necessitatibus odit repudiandae, dicta obcaecati, deleniti quas!</p> 
             </div>
            </div>

          </div>
        </div>
      </div>
    </div>
    </div>


    